.ls_icons{
	margin-bottom: 20px;
}
.ls_icons ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.ls_icons ul li{
	display: inline-block;
	margin-right: 40px;
}
.ls_icons ul li:last-child{
	margin-right: 0px;
}
.ls_icons ul li img{
	width: 50px;
	height: auto;
}

.ls_impact{
	margin-bottom: 30px;
}
.lsihead{
	border: 1px solid #5F90AA;
}
.lsi_head{
	background: #5f90aa;
    padding: 10px;
    color: #fff;
    font-size: 20px;
    position: relative;
    line-height: 20px;
    font-family: 'Open Sans Condensed', sans-serif;
	font-weight: normal;
}
.lsi_head span{
	position: absolute;
	top: 10px;
	right: 0;
}
.lsi_list{
	padding: 6px 5px;
}
.lsi_item{
	font-size: 14px;
	position: relative;
	text-align: right;
	background-color: #f5f5f4;
    margin-bottom: 5px;
}
.lsi_item span{
	padding: 5px 9px 5px 0px;
    margin-right: 30px;
    display: block;
    border-right: 1px solid #9C9C9C;
}
.lsi_item img{
	position: absolute;
	top: 50%;
	right: 7px;
	height: 16px;
	width: auto;
	margin-top: -8px;
}
.lsi_item img.gray-bullet{
	right: 10px;
	height: 10px;
	margin-top: -5px;
}
.lsi_det{
	background: #5f90aa;
    color: #fff;
    padding: 10px;
    font-size: 18px;
    font-weight: normal;
    line-height: 27px;
    margin-bottom: 20px;
    position: relative;
}
.lsi_det b{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: normal;
	font-size: 20px;
}
.lsi_det span{
	font-size: 25px;
}
.lsid_incon img{
	position: absolute;
    bottom: 7px;
    right: 10px;
    height: 25px;
}
.ls_download{
	margin-bottom: 20px;
}
.ls_download a{
	border: 1px solid #c3c1bd !important;
    font-size: 12px !important;
    width: 193px;
    color: #55524f;
	background: #f5f5f4;
	background-image: -webkit-gradient( linear, left bottom, left top, from( #d5d3d0 ), to( #f5f5f4 ) );
	background-image: -webkit-linear-gradient( bottom, #d5d3d0, #f5f5f4 );
	background-image: -moz-linear-gradient( bottom, #d5d3d0, #f5f5f4 );
	background-image: -o-linear-gradient( bottom, #d5d3d0, #f5f5f4 );
	background-image: linear-gradient( to top, #d5d3d0, #f5f5f4 );
	text-shadow: none !important;
}
.ls_download a:hover{
	color: #fff;
	background: #066fb4;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #055b94 ), to( #066fb4 ) );
    background-image: -webkit-linear-gradient( bottom, #055b94, #066fb4 );
    background-image: -moz-linear-gradient( bottom, #055b94, #066fb4 );
    background-image: -o-linear-gradient( bottom, #055b94, #066fb4 );
    background-image: linear-gradient( to top, #055b94, #066fb4 );
}
.sc_header{
	margin-bottom: 30px;
}

.sc_header h2{
	    border: 0;
    margin-bottom: 0;
}
.sc_header h4{
	font-size: 16px;
    font-weight: bold;
    line-height: 0;
    color: #9c9b96;
}
.sc_shortdes{
	margin-bottom: 30px;
}
.sc_content{
	margin-bottom: 40px;
}
.single_content_box{
	margin-top: 10px;
}
.sc_intervention{
	margin-bottom: 30px;
}
.sc_intervention h5{
	color: #0A82AE;
    line-height: 20px;
    margin-bottom: 5px;
    font-size: 16px;
}
.sc_intervention p{
	font-size: 14px;
}

.single-navigation{
	margin-bottom: 30px;
}
.single-post #content{
	width: 54% !important;
	margin-left: 23% !important;
	padding-left: 10px;
}
.single-post #sidebar{
	width: 23% !important;
	margin-left: -77% !important;
	margin-top: 15px;
}
.single-post #sidebar-2{
	width: 20% !important;
	margin-left: 3% !important;
	margin-top: 15px;
	padding-right: 0px !important;
}


.header-wrapper.header-shadow:after{
    -webkit-box-shadow: 0px 10px 50px -2px rgba(0, 0, 0, 0.05) !important;
    -moz-box-shadow: 0px 10px 50px -2px rgba(0, 0, 0, 0.05) !important;
    box-shadow: 0px 10px 50px -2px rgba(0, 0, 0, 0.05) !important;
}


/*  Filter */
.page-template-filter-template #main .sidebar{
	width: 28%;
	margin-top: 10px;
}
.page-template-filter-template #main #content{
	width: 71% !important;
}
#awpqsf_id{
	border: none;
}
.awpqsf_class {
  width: 100%;
  margin-bottom: 25px;
  overflow: hidden;
	background: #F7F7F7;
	padding-bottom: 10px;
}
.awpqsf_class label{
	padding: 0px 10px;
	font-size: 14px;
}
.awpqsf_class input{
	margin-right: 7px;
	height: 14px;
}
#awpqsf_id .tax-label-0{
	background: #699D66;
	width: 100%;
	display: block;
	overflow: hidden;
	padding: 10px 15px !important;
	color: #fff;
	margin-bottom: 10px;
	font-size: 16px !important;
	text-transform: uppercase;
}
#awpqsf_id .tax-label-1{
	background: #E8A403;
	width: 100%;
	display: block;
	overflow: hidden;
	padding: 10px 15px !important;
	color: #fff;
	margin-bottom: 10px;
	font-size: 16px !important;
	text-transform: uppercase;
}
#awpqsf_id .tax-label-2{
	background: #31929D;
	width: 100%;
	display: block;
	overflow: hidden;
	padding: 10px 15px !important;
	color: #fff;
	margin-bottom: 10px;
	font-size: 16px !important;
	text-transform: uppercase;
}
#awpqsf_id .tax-label-3{
	background: #27C9F2;
	width: 100%;
	display: block;
	overflow: hidden;
	padding: 10px 15px !important;
	color: #fff;
	margin-bottom: 10px;
	font-size: 16px !important;
	text-transform: uppercase;
}
#awpqsf_id .awpqsf_class-keyword{
	background: #666;
	width: 100%;
	display: block;
	overflow: hidden;
	padding: 10px 15px !important;
	color: #fff;
	margin-bottom: 10px;
	font-size: 16px !important;
	text-transform: uppercase;
}
input#awpqsf_id_key{
	width: 250px;
	margin: 20px auto;
	display: block;
	height: 35px;
}
.awpqsf_submit {
  margin-top: -76px;
  padding: 10px 15px 20px 11px;
}
#awpqsf_id_btn {
  display: block;
  height: 35px;
  font-size: 16px;
  border: none;
  width: 250px;
  background: #1667b2;
  color: #fff;
  margin: auto;
}
/* Filter Post */
#filter-port-warp{
	margin-top: 10px;
}
.filter-post-item{
	background: #F7F7F7;
	margin-bottom: 25px;
}
.fpi-header{
	padding: 0px 0px 20px 20px;
	border-bottom: 1px solid #666;
}
.fpih-header{
	overflow: hidden;
	padding-top: 20px;
	padding-right: 20px;
	position: relative;
}
.fpihh-title{
	float: left;
	margin-right: 160px;
}
.fpihh-icons{
	position: absolute;
    right: 20px;
}
.page-id-13 .fpihh-title{
	margin-right: 60px;
}
.fpihh-title h4{
	margin-top: 0;
	font-size: 25px;
	margin-bottom: 5px;
}
.fpihh-title h4 a{
	color: #06417a;
}
.fpihh-title h4 a:hover{
	color: #0a8dd8;
}

.fpihh-title h5{
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	font-size: 15px;
	color: #9c9b96;
}
.fpihh-icons{
	width: 160px;
  float: right;
}
.fpihh-icons ul{
	list-style: none;
  margin: 7px 0 0 0;
  padding: 0;
}
.fpihh-icons ul li{
	display: inline-block;
	margin-left: 10px;
}
.fpihh-icons ul li img{
	width: 40px;
}
.fpih-des{
	margin-top: 20px;
	margin-right: 20px;
}
.fpih-des p{
	margin-bottom: 0px;
}
.fpih-des a{
	color: #06417a;
}
.fpih-des a:hover{
	color: #0a8dd8;
}
.fpi-body{
	overflow: hidden;
	height: 0px;
}
.fpib-content{
	padding: 20px;
	overflow: hidden;
}

.fpibc-left{
	float: left;
	width: 68%;
}
.fpibc-right{
	float: right;
  width: 30%;
}
.fpib-content .lsi_list{
	background: #fff;
}

.fpib-content .fpibc-left .ls_download a{
	padding: 6px 10px !important;
}


.fpi-action{
	padding: 3px 20px;
	font-size: 12px;
	background: #003f7c;
	overflow: hidden;
}
.fpi-action a{
	color: #fff;
	cursor: pointer;
}
.fpi-action a i{
	margin-right: 2px;
}
.fpi_col_icon_more{
	margin-top: 0px !important;
}
.fpi_col_icon_less{
	display: none;
}

.smtd-warp{}
.smtd-header{
	padding: 5px 10px;
	color: #fff;
}
.smtd-body{
	padding: 10px 10px;
}
.smtd-body h2{
	font-size: 16px !important;
}
.smtd-body h2 a {
    color: #0a82ae !important;
}
.smtd-cover{
	transition: all 0.5s cubic-bezier(0.38, 0.74, 0.26, 0.74) 0s;
	margin-bottom: 15px;
	border: 1px solid #f0f0f0;
  padding: 3px;
}
.smtd-cover:hover{
	box-shadow: 0px 0px 10px #666;
}
.smtd-cover a{}
.smtd-cover img{}
.smtd_butt{}
.smtd_butt a{
	background: #fff;
	display: block;
	font-size: 12px;
	margin-top: 15px;
	padding: 1px 10px;
	text-align: center;
	border-radius: 3px;
	transition: all 0.5s cubic-bezier(0.38, 0.74, 0.26, 0.74) 0s;
	text-transform: uppercase;
	font-weight: bold;
}
.smtd_file_info{
	font-size: 12px;
}
.smtdfi_img{
	width: 21px;
  height: auto;
  margin-right: 5px;
}

.single-post .wpfp-span .wpfp-link{}
.single-post .wpfp-span .wpfp-link i{
	margin-right: 5px;
}
.wpfp-img{
	display: none;
}


/*Brifcase*/
.briefcase{
	padding: 30px 0px;
	overflow: hidden;
}
.briefcase h1{
	font-size: 25px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	color: #666 !important;
	border-bottom: 1px solid #EAEAEA !important;
	padding-bottom: 0px !important;
}
.brief_item{
	margin-bottom: 30px;
	border-bottom: 4px solid #616161;
	padding-bottom: 30px;
}
.brief_item_shot img{
	box-shadow: 0px 1px 10px 1px #666;
}
.brief_item_title h2{
	font-size: 22px !important;
	border-bottom: 1px solid #D2D2D2 !important;
	font-family: 'Lato', Arial, Helvetica, sans-serif !important;
}
.briefcase .wpfp-link {
	background: #f9a651;
	color: #FFF !important;
	padding: 10px 20px;
	font-size: 12px;
	text-transform: uppercase;
	box-shadow: 0px 0px 1px 0px #888;
	-webkit-box-shadow: 0px 0px 1px 0px #888;
	-moz-box-shadow: 0px 0px 1px 0px #888;
	-ms-box-shadow: 0px 0px 1px 0px #888;
	-o-box-shadow: 0px 0px 1px 0px #888;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
	border-radius: 3px;
	cursor: pointer;
	border-color: #F9A651;
}

.briefcase .wpfp-link::before{
	content: "\f0b1";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	color: #fff;
	margin-right: 5px;
}
.briefcase .wpfp-link:hover{
	background: #f9a651 !important;
	color: #fff !important;
}
.briefcase .wpfp-span:hover > .wpfp-link::before{
	color: #fff !important;
}

.brief_item_action{
	margin-top: 20px;
}
.brief_item_action ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.brief_item_action ul li{
	display: inline-block;
	margin-right: 8px;
	margin-bottom: 20px;
}
.brief_item_action ul li a{
	background: #a49a91;
	color: #FFF !important;
	padding: 10px 20px;
	font-size: 12px;
	text-transform: uppercase;
	box-shadow: 0px 0px 1px 0px #888;
	-webkit-box-shadow: 0px 0px 1px 0px #888;
	-moz-box-shadow: 0px 0px 1px 0px #888;
	-ms-box-shadow: 0px 0px 1px 0px #888;
	-o-box-shadow: 0px 0px 1px 0px #888;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
	border-radius: 3px;
	cursor: pointer;
}
.brief_item_action ul li a:hover{
	background: #2D5C88;
}
.modal{
	background: rgba(0,0,0, 0.5) !important;
}
.mod_share_button{
	overflow: hidden;
	padding: 20px 0px;
}
.mod_share_button ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.mod_share_button ul li{
	float: left;
	width: 50%;
	padding: 10px 30px;
}
@media all and (max-width: 500px){
	.mod_share_button ul li{
		width: 100% !important;
	}
}
.mod_share_button ul li a{
	width: 100%;
	display: block;
	padding: 10px 15px;
	border-radius: 5px;
	color: #fff;
	font-size: 16px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}
.mod_share_button ul li a:hover{
	background: #ABABAB;
}
.mod_share_a_fb{
	background: #46629E;
}
.mod_share_a_tw{
	background: #51A3E2;
}
.mod_share_a_gplus{
	background: #D95336;
}
.mod_share_a_led{
	background: #0077B5;
}

.remove_brief_item{
	overflow: hidden;
	margin-top: 20px;
}
.remove_brief_item .wpfp-link {
	background: none !important;
	color: #0a82ae !important;
	padding: 20px 0px !important;
	font-size: 12px !important;
	text-transform: uppercase !important;
	box-shadow: 0px 0px 1px 0px #fff !important;
	-webkit-box-shadow: 0px 0px 1px 0px #fff !important;
	-moz-box-shadow: 0px 0px 1px 0px #fff !important;
	-ms-box-shadow: 0px 0px 1px 0px #fff !important;
	-o-box-shadow: 0px 0px 1px 0px #fff !important;
	border-color: #fff !important;
}
.remove_brief_item .wpfp-link::before{
	content: "\f00d" !important;
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	color: #0a82ae;
	margin-right: 5px;
}
.remove_brief_item .wpfp-link:hover {
  background: none !important;
  color: #0a82ae !important;
  border: 1px solid #fff !important;
}

.wpfpclearall a{
	background: #A49A91 !important;
	padding: 7px 10px !important;
	color: #fff !important;
	border-radius: 4px !important;
	text-transform: uppercase;
}
.wpfpclearall a:hover {
  background: #2D5C88 !important;
}


/* Responsive fix */

@media all and (max-width:1100px){
	input#awpqsf_id_key {
    width: 92%;
	}
	#awpqsf_id_btn{
		width: 100%;
	}
}
@media all and (max-width:1075px) and (min-width:801px){
	.logo img{
		width: 200px;
	}
	#nav ul li{
    padding-right: 20px;
    margin-top: -20px !important;
	}
}

@media all and (max-width:801px){
	.fpihh-icons {
    float: left;
		width: 100%;
    margin-left: -8px;
    margin-top: 10px;
	}
	.fpibc-left{
		width: 58%;
	}
	.fpibc-right{
	  width: 40%;
	}
}

@media all and (max-width:767px){
	.single-post #content{
		width: 100% !important;
		margin-left: 0 !important;
	}
	.single-post #sidebar{
		width: 100% !important;
    margin-left: 0 !important;
	}
	.single-post #sidebar-2{
		width: 100% !important;
    margin-left: 0 !important;
    margin-bottom: 20px;
	}
	.page-template-filter-template #main #content {
    width: 100% !important;
	}
}


@media all and (max-width:600px){
	.fpibc-left{
		width: 100%;
	}
	.fpibc-right{
	  width: 100%;
	}
}

a.tooltips {
  position: relative;
  display: inline;
}
a.tooltips span {
	position: absolute;
  width: 112px;
  color: #FFFFFF;
  background: #000000;
  height: 20px;
  line-height: 21px;
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
  font-size: 10px;
}
a.tooltips span:after {
	content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -4px;
  width: 0;
  height: 0;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
a:hover.tooltips span {
	visibility: visible;
	opacity: .7;
	bottom: 24px;
	left: 0;
	margin-left: -37px;
	z-index: 999;
}

.page-id-13 .fpihh-icons{
	width: 50px;
}
.page-id-13 .fpihh-icons ul{}
.page-id-13 .fpihh-icons li{display: none;}
.page-id-13 .fpihh-icons li:first-child{display: block !important;}
